<?php
// 定丿ThinkPHP框架路徂 
define('THINK_PATH', './ThinkPHP/'); 
//定丿顷目名称和路徂 
define('APP_NAME', 'admin'); 
define('APP_PATH', 'admin'); 
define('NO_CACHE_RUNTIME',True);
// 加载框架入口文件
 require(THINK_PATH."/ThinkPHP.php"); 
 //实例化一个网站应用实例 
 App::run();
?>